@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');

body.Android {
	font-family: 'Questrial', "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.topInfoBoxText02 a {
	color: #3e3a39;
}

@media screen and (max-width: 1400px) {
	
	.topLogo {
    width: 62%;
    height: auto;
    margin: 80px 0 0 auto;
    padding-right: 50px;
	}
	
	.topInfoBox {
    background-color: #ffffff;
    padding: 15px 0;
    width: 350px;
    color: #3e3a39;
    text-align: center;
    display: flex;
    margin: 0 0 0 auto;
    flex-direction: column;
    flex-wrap: wrap;
    right: 30px;
    justify-content: center;
    position: relative;
	}
	
	
}

@media screen and (max-width:480px) {

.newsBoxCnt {
	height: 260px;
}

.text-left {
    text-align: center !important;
}

.medi05waku {
    border: 1px solid #e8e3dc;
    width: 100%;
    text-align: center;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
}

.img_pc {
	display: none;
}

.img_sp {
    display: block;
    width: 100%;
    height: auto;
}

.simpleParallax {
	width: 100vw;
	margin: 0 calc(50% - 50vw);
}

.myChangeImage {
    position: relative;
    display: block;
    height: 340px;
}

.myChangeImage:after {
    content: url(../img/top/logo03-whi.svg);
    position: absolute;
    top: 26%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 50%;
}

.myChangeImage img {
    position: absolute;
    top: 0;
    left: 0;
    animation: ChangeImage 20s infinite;
    opacity: 0;
    width: auto;
    height: 340px;
}

@keyframes ChangeImage{
    0%{ opacity: 0;}
    10%{ opacity: 1;}
    20%{ opacity: 1;}
    30%{ opacity: 0;}
    100%{ opacity: 0;}
}

.myChangeImage img:nth-of-type(1) {
     animation-delay: 0s;
}
.myChangeImage img:nth-of-type(2) {
    animation-delay: 4s;
}
.myChangeImage img:nth-of-type(3) {
    animation-delay: 8s;
}
.myChangeImage img:nth-of-type(4) {
    animation-delay: 12s;
}
.myChangeImage img:nth-of-type(5) {
    animation-delay: 16s;
}

.medicalImpCnt {
    text-align: left;
    margin-top: 50px;
    display: flex;
    color: #3e3a39;
    flex-direction: column;
}

.medicalImpCnt02 {
    text-align: left;
    margin-top: 30px;
    display: flex;
    color: #3e3a39;
    flex-direction: column;
}

.medicalImpLeft {
    text-align: center;
    margin-right: 0;
    width: 100%;
}

.medicalImpRight {
    text-align: left;
    width: 100%;
    margin: 0;
}

.medicalImpText01 {
    text-align: center;
    margin: 10px 0 0 0;
    padding-bottom: 10px;
    font-size: 18px;
    letter-spacing: 0.1em;
    border-bottom: 1px solid #e8e3dc;
}

.medicalImpText02 {
    text-align: left;
    font-size: 13px;
    letter-spacing: 0.1em;
    margin: 20px 0 0 0;
    line-height: 24px;
}

.text-left {
    text-align: left !important;
}

.footerInfoBox01 a {
    position: relative;
	outline: 0;
}

.topInfoBoxImg01 img {
    text-align: center;
}

.topInfoBoxText01 {
    margin: 0;
    font-size: 14px;
    color: #3e3a39;
    letter-spacing: 0.1em;
    text-align: center;
}

.topInfoBoxText02 {
    margin: 15px 0 0 0;
    font-size: 20px;
    letter-spacing: 0.2em;
    color: #3e3a39;
    vertical-align: middle;
    text-align: center;
}

.topInfoBoxText02 img {
    width: 13px;
	margin-right: 15px;
}

.topInfoBoxText02 a {
	color: #3e3a39;
}

.topInfoBoxImg01 {
    margin: 20px 0 0 0;
    width: 100%;
}

.topInfoBoxText03 {
    margin: 15px auto 0 auto;
    background-color: #83715a;
    width: 150px;
    font-size: 12px;
    letter-spacing: 0.05em;
    border-radius: 8px;
}

.topInfoCnt {
    position: relative;
    bottom: 0;
    right: 0;
    width: 100%;
    padding: 30px 15px;
    z-index: 9;
    border-radius: 0 0 0 20px;
}

.guideYoyakuLinkBtn {
    position: relative;
    overflow: hidden;
    text-decoration: none;
    border: 0;
    padding: 1.5rem 4rem;
    text-align: left;
    outline: none;
    transition: ease .2s;
    margin-top: 50px;
    display: flex;
    width: 100%;
    background-color: #E8E3DC;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #333;
    letter-spacing: 0.1em;
}

.guideYoyakuLinkBtn span {
    position: relative;
    z-index: 3;
    font-size: 16px;
    color: #83715A;
    letter-spacing: 0.1em;
    margin-right: 25px;
}

.guideYoyakuLinkText img {
    width: 45px;
}

.topInfoText01Sp {
	display: block;
    color: #333333;
    letter-spacing: 0.1em;
    font-size: 15px;
    margin-bottom: 10px;
}

.topInfoweb {
    display: block;
    background-color: #83715A;
    color: #ffffff;
    font-size: 14px;
    padding: 10px 50px;
    letter-spacing: 0.05em;
}

.topInfoweb a {
    color: #ffffff;
}

#banner {
    box-shadow: none;
    min-height: auto;
    height: 100%;
    /* margin: 0; */
    margin-top: 0;
    padding: 0;
}

.topSlBox {
    min-width: 100%;
    width: 100%;
    min-height: auto;
    background-color: #ffffff;
    display: flex;
    position: relative;
    padding-top: 0px;
    top: 0;
    border: 0;
    z-index: 22;
    flex-direction: column-reverse;
}

.topSlTextBox {
    width: 100%;
    background-color: #C0B5A7;
}
	
.topSlImgBox {
    width: 100%;
	display: none;
}

.topSlImgBox:after {
    content: url(../img/top/logo03-whi.svg);
    position: absolute;
    top: 26%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 50%;
}

.topLogo {
    display: none;
}

.topInfoBox {
    background-color: #E8E3DC;
    padding: 15px 0;
    width: 100%;
    color: #3e3a39;
    text-align: center;
    display: flex;
    margin: 0;
    right: auto;
    position: relative;
    align-items: center;
	z-index: 998;
}

.topInfoText01 {
    font-size: 13px;
    margin-bottom: 0px;
	display: none;
}

.topInfoTel {
    font-size: 20px;
    margin-bottom: 20px;
    position: relative;
    letter-spacing: 0.15em;
    z-index: 9999;
	display: none;
}

.topInfoText02 {
    font-size: 12px;
    line-height: 160%;
    margin-bottom: 0;
}

#banner:before {
		display: none;
}

.flexBox01 {
    display: flex;
    align-items: center;
    padding: 0px 0 30px 0;
    flex-direction: column-reverse;
}

.topConceptText01 {
    font-size: 12px;
    color: #3e3a39;
    margin-bottom: 0px;
    letter-spacing: 0.15em;
}

.topConceptText02 {
    font-size: 22px;
    color: #83715a;
    margin-bottom: 0px;
    margin-top: 0px;
    letter-spacing: 0.15em;
}

.br_sp {
    display: block;
}

.br_pc {
	display: none;
}

.webYoyaku_text_sp {
    display: block;
    font-size: 12px;
}

.c-btn {
    font-size: 15px;
    line-height: 100%;
    padding: 10px 40px;
}

.topConceptText03 {
    font-size: 16px;
    color: #3e3a39;
    margin-bottom: 0px;
    margin-top: 20px;
    letter-spacing: 0.15em;
    line-height: 160%;
}

.topConceptText04 {
    font-size: 12px;
    color: #3e3a39;
    margin-bottom: 0px;
    margin-top: 20px;
    letter-spacing: 0.05em;
    line-height: 180%;
}

.topLinkBtn01 span {
    position: relative;
    z-index: 3;
    font-size: 14px;
    color: #83715A;
    letter-spacing: 0.1em;
}

.topLinkText01 img {
    margin-left: 20px;
    width: 35px;
}

.toothBg {
    background-image: url(../img/top/bg01.png);
    background-size: contain;
    width: 180px;
    height: 180px;
    background-repeat: no-repeat;
    background-position: right;
    text-align: right;
    margin: -320px 0 100px auto;
    opacity: 0.3;
	position: relative;
	z-index: -1;
}

.topLinkBtn01 {
    position: relative;
    overflow: hidden;
    text-decoration: none;
    display: block;
    border: 1px solid #83715A;
    padding: 5px 30px;
    text-align: center;
    outline: none;
    transition: ease .2s;
    margin-top: 50px;
    margin: 30px auto 20px auto;
    width: auto;
}

.featuresBox {
    padding: 50px 0;
}

.container {
    padding: 0 1em;
}

.topFimgBox01 {
    width: 100%;
}

.topFimgBox01 img {
    width: 40%;
    height: auto;
}

.flexBox03 {
    margin-top: 30px;
}

.featuresText01 {
    width: 100%;
    font-size: 18px;
    color: #3e3a39;
    letter-spacing: 0.1em;
    margin: 20px 0;
}

.featuresText02 {
    width: 100%;
    font-size: 13px;
    color: #3e3a39;
    letter-spacing: 0.1em;
    line-height: 180%;
}

.topFimgBox01 {
    width: 100%;
    text-align: center;
    margin: 0;
}

.topFimgBox01 img {
    width: 45%;
    height: auto;
}

.medicalBox {
    padding: 50px 0;
}

.topMedicalText01 {
    font-size: 18px;
    margin-top: 30px;
    margin: 30px 0;
    color: #3e3a39;
    letter-spacing: 0.15em;
}

.topMedicalText02 {
    font-size: 13px;
}

.flexBox04 {
    margin-top: 20px;
}

.medicalLinkBtn01 {
    position: relative;
    overflow: hidden;
    text-decoration: none;
    display: inline-block;
    border: 1px solid #83715A;
    padding: 10px 20px;
    text-align: center;
    outline: none;
    transition: ease .2s;
    min-width: 100%;
    font-size: 16px;
    margin-bottom: 12px;
    background-color: #ffffff;
}

.topLinkBtnBox01{
    padding: 0 1em;
}

.flexBox05 {
    margin-top: 80px;
    display: flex;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    flex-direction: column;
}

.footerMainText01 {
    font-size: 18px;
    text-align: center;
    line-height: 140%;
    letter-spacing: 0.1em;
    margin-top: 50px;
	color: #ffffff;
}

.footerMainText01-2 {
    font-size: 18px;
    text-align: center;
    line-height: 140%;
    letter-spacing: 0.1em;
    margin-top: 0px;
    color: #ffffff;
    padding-top: 50px;
}

.footerInfoBox01 {
    border: 1px solid #ffffff;
    padding: 25px 0;
    width: 100%;
    height: auto;
    margin: 20px auto;
    display: flex;
    flex-direction: column;
}

.flexBox06 {
    margin-top: 50px;
}

.gmap {
	height: 300px;
}

.totopText {
    font-size: 12px;
    text-align: center;
    letter-spacing: 0.15em;
    padding-bottom: 50px;
}

.footerInfoText03 {
    color: #ffffff;
    font-size: 13px;
    text-align: left;
}

.footerInfoText04 {
    color: #ffffff;
    font-size: 13px;
    text-align: left;
    margin-top: -20px;
}

#footer {
    padding: 2em 1.25em;
}

#footer .copyright {
    color: #ffffff;
    font-size: 0.75em;
    line-height: 1em;
    margin: 2em 0 0 0;
    padding: 0;
    text-align: center;
    letter-spacing: 0.15em;
}

.sinryouHyou {
    width: 100%;
    height: auto;
}

#titleBar .title a {
    color: inherit;
    border: 0;
    display: block;
    width: 200px;
    /* right: 0; */
    left: 80px;
    position: fixed;
    top: 8px;
}

#titleBar .title {
    color: #333333;
    display: block;
    font-weight: 300;
    height: 44px;
    line-height: 44px;
    text-align: right;
}

.logoSp img {
	width: 100px;
	height: auto;
	display: block;
}

.topInfoTel a {
	color: #3e3a39;
}

.footerInfoText02 a {
	color: #ffffff;
}

.slLogo {
	width: 100%;
}

.slLogo img {
	width: 50%;
}

.conceptImgSp {
	width: 100%;
	margin-top: 80px;
}	

.conceptImgSp img {
    object-fit: cover;
    margin-top: -100px;
    width: 100%;
}

.slider {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
}

.footerInfoText03-2 {
    color: #ffffff;
    font-size: 13px;
    text-align: left;
    line-height: 160%;
}

.footerLogo {
    width: 250px;
}

/*下層ページ*/
	
.page-title {
    padding: 2em 1em;
    width: 100%;
    text-align: left;
    background-color: #C0B5A7;
    margin-top: 0px;
	min-height: auto;
}

.page-title h2 {
    font-size: 22px;
    letter-spacing: 0.1em;
    width: 100%;
    margin: 0 auto;
    color: #3e3a39;
}

.page-title p {
    font-size: 12px;
    letter-spacing: 0.05em;
    width: 100%;
    margin: 0 auto;
    color: #3e3a39;
}

#medicalCnt {
    width: 100%;
    margin: 0 auto;
}

.medicalListBox {
    width: 100%;
    margin: 50px 0 0 -1.25em;
    display: flex;
}

.medicalListText01 span {
    width: 30px;
    display: block;
}

.medicalListText01 a {
    font-size: 15px;
    color: #83715a;
    margin-top: 20px;
    margin-bottom: 0;
    letter-spacing: 0.1em;
    display: flex;
    justify-content: space-between;
}

.medicalListText02 {
    font-size: 12px;
    color: #3e3a39;
    margin-top: -10px;
    margin-bottom: 40px;
    line-height: 160%;
    letter-spacing: 0.1em;
}

.medicalImgBox {
	width: 100%;
}
 
.medicalImgBox img {
	width: 100%;
	height: auto;
}

.medicalDetailBox {
    width: 100%;
    margin: 30px auto;
    display: flex;
    flex-direction: column;
    padding: 0 1em;
}

.medicalText01 {
    font-size: 13px;
    color: #3e3a39;
    margin-top: 10px;
    line-height: 160%;
    letter-spacing: 0.05em;
	text-align: center;
}

.medicalText02 {
    font-size: 18px;
    color: #83715a;
    margin-top: 20px;
    line-height: 160%;
    letter-spacing: 0.1em;
    margin-bottom: 0;
}

.medical01Cnt {
    width: 100%;
    display: flex;
    margin-top: 30px;
}

.medical01LeftBox {
    width: 35px;
    background: #EEEBE8;
}

.medical01LeftBoxUe {
    background-color: #EEEBE8;
    text-align: center;
    display: flex;
    justify-content: center;
    width: 35px;
}

.medicalText_tate01 {
    font-size: 14px;
    color: #3e3a39;
    text-align: center;
    padding: 30px 0;
    margin: 0;
    letter-spacing: 0.1em;
}

.medical01RightBox {
    width: auto;
    display: flex;
    flex-direction: column;
}

.medical01RightBox01 {
    width: 100%;
    margin-left: 20px;
    text-align: center;
}

.medical01RightBox02 {
    padding-left: 20px;
}

.medicalText03 {
    font-size: 15px;
    color: #3e3a39;
    margin-top: 10px;
    line-height: 160%;
    letter-spacing: 0.1em;
    margin-bottom: 0;
    border-bottom: 1px solid #E8E3DC;
    padding-bottom: 10px;
}

.medicalText03 span {
    font-size: 20px;
    margin-top: 30px;
    letter-spacing: 0.1em;
    margin-bottom: 0;
    vertical-align: middle;
    padding-right: 10px;
}

.medicalText04 {
    font-size: 12px;
    color: #3e3a39;
    margin-top: 10px;
    line-height: 160%;
    letter-spacing: 0.05em;
    margin-bottom: 0;
    padding-bottom: 30px;
}

.medical01RightBoxInner {
    width: 100%;
    display: flex;
    margin-top: 0px;
    flex-direction: column;
}

.medical01RightBox_c1 {
    width: 100%;
}

.medical01LeftBoxSita {
    background-color: #E8E3DC;
    text-align: center;
    display: flex;
    justify-content: center;
    width: 35px;
    height: 1700px;
    background-image: url(../img/medical/01/sankaku.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.medicalText_tate02 {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-size: 14px;
    color: #3e3a39;
    text-align: center;
    padding: 30px 0;
    margin: 0;
    letter-spacing: 0.1em;
}

.medical02Cnt {
    width: 100%;
    display: flex;
    margin-top: 20px;
    flex-direction: column;
    align-items: center;
}

.medical03Cnt {
    width: 100%;
    display: flex;
    margin-top: 20px;
    flex-direction: column;
}

.setubiSlBox {
    display: none;
}

.setubiSlBoxSp {
    display: block;
	margin-bottom: 50px;
}

.col_2 {
    width: 100%;
    display: flex;
    margin-top: 40px;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0 1em;
}

.col_2 > * {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 20px;
    height: 63px;
}

.aboutLinkBtn01 {
    position: relative;
    background: #E8E3DC;
    overflow: hidden;
    text-decoration: none;
    display: inline-block;
    padding: 10px 30px;
    text-align: left;
    outline: none;
    transition: ease .2s;
    margin-top: 0px;
    border-radius: 15px 0 0 0;
    width: 100%;
}

.aboutLinkBtn01 span {
    position: relative;
    z-index: 3;
    font-size: 16px;
    color: #83715A;
    letter-spacing: 0.1em;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.aboutLinkBtn02 {
    position: relative;
    background: #E8E3DC;
    overflow: hidden;
    text-decoration: none;
    display: inline-block;
    padding: 10px 30px;
    text-align: left;
    outline: none;
    transition: ease .2s;
    margin-top: 0px;
    border-radius: 15px 0 0 0;
    width: 100%;
}

.aboutLinkBtn02 span {
    position: relative;
    z-index: 3;
    font-size: 16px;
    color: #83715A;
    letter-spacing: 0.1em;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

#concept {
    width: 100%;
    margin: 50px auto 0 auto;
    padding: 0 1em;
}

.aboutSubTitle01 span {
    font-size: 12px;
    color: #3e3a39;
    vertical-align: middle;
    padding-left: 20px;
    letter-spacing: 0.1em;
}

.aboutSubTitle01 {
    font-size: 26px;
    color: #83715a;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
}

.aboutText01 {
    font-size: 18px;
    color: #3e3a39;
    line-height: 160%;
    letter-spacing: 0.05em;
    margin-bottom: 20px;
}

.aboutText02 {
    font-size: 13px;
    color: #3e3a39;
    line-height: 180%;
    letter-spacing: 0.1em;
    margin-bottom: 0px;
}

.aboutSubTitle01-2 {
    font-size: 26px;
    color: #83715a;
    letter-spacing: 0.1em;
    margin-top: 50px;
    margin-bottom: 20px;
}

.aboutSubTitle01-2 span {
    font-size: 12px;
    color: #3e3a39;
    vertical-align: middle;
    padding-left: 20px;
    letter-spacing: 0.1em;
}

.aboutSlText01 {
    color: #3e3a39;
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 200%;
    letter-spacing: 0.05em;
}

.aboutSlText02 {
    color: #3e3a39;
    font-size: 13px;
    line-height: 180%;
    letter-spacing: 0.05em;
}

#setubiListBox {
	padding: 0;
	margin: 0;
}

.staffTable {
	display: none;
}

.staffTableSp {
    display: block;
    font-size: 13px;
}

.staffTableSp td {
	padding: 0 20px 0 0;
}

.staffCnt {
    color: #3e3a39;
    display: flex;
    flex-direction: column;
}

.staffBox02 {
    padding-left: 0px;
    color: #3e3a39;
    font-size: 13px;
    line-height: 160%;
    margin-top: 20px;
}

.staffText01 {
    writing-mode: horizontal-tb;
    font-size: 15px;
    line-height: 180%;
    letter-spacing: 0.05em;
}

.staffText02 {
    font-size: 20px;
    letter-spacing: 0.25em;
}

.staffText03 {
    font-size: 13px;
    letter-spacing: 0.1em;
}

.staffImgBox01 {
    margin-top: 50px;
}

.staffImgBox01 img {
	width: 100%;
	height: auto;
}

#mission, #setubi, #ment, #staff {
  padding-top: 50px;
  margin-top:-50px;
}

.mb50sp {
    margin-bottom: 50px;
}

#guideCnt {
    width: 100%;
    padding: 0 1em;
    margin: 0 auto;
}

.guideBox01 {
    width: 100%;
    margin: 50px auto;
    border: 1px solid #83715A;
    padding: 30px 25px;
}

.guideText01 {
    font-size: 20px;
    color: #3e3a39;
}

.guideText02 {
    font-size: 13px;
    color: #3e3a39;
    margin-bottom: 0;
}

.guideText03 {
    font-size: 13px;
    color: #3e3a39;
    line-height: 180%;
    letter-spacing: 0.1em;
    margin-top: 0px;
    border-bottom: 1px solid #E8E3DC;
    padding-bottom: 40px;
}

.guideText04 {
    font-size: 14px;
    color: #3e3a39;
    line-height: 180%;
    letter-spacing: 0.1em;
    margin-top: 30px;
}

.guideText05 {
    font-size: 24px;
    color: #83715a;
    line-height: 180%;
    letter-spacing: 0.1em;
    margin-top: 30px;
    margin-bottom: 0;
    font-weight: bold;
}

.guideText06 {
    font-size: 13px;
    color: #3e3a39;
    line-height: 180%;
    letter-spacing: 0.1em;
    margin-top: 30px;
}

a.btn_24 {
    display: flex;
    vertical-align: middle;
    text-decoration: none;
    width: 100%;
    letter-spacing: 0.1em;
    margin-top: 50px;
    padding: 1.5rem 4rem;
    font-weight: normal;
    color: #333;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: all 0.2s ease-in;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    text-align: left;
    background: #E8E3DC;
}

a.btn_24 span {
    font-size: 15px;
    width: 45px;
    display: block;
    margin-right: 25px;
}

.guideText07 {
    font-size: 13px;
    color: #3e3a39;
    line-height: 180%;
    letter-spacing: 0.1em;
    margin-top: 30px;
    border-bottom: 1px solid #E8E3DC;
    padding-bottom: 30px;
    margin-bottom: 0;
}

.guideSubTitle01 {
    font-size: 20px;
    color: #3e3a39;
    letter-spacing: 0.1em;
    margin-top: 30px;
}

#flow {
    width: 100%;
    margin: 50px auto 0 auto;
    background-color: #E8E3DC;
    padding: 50px 1em;
}

.flowCnt {
    width: 100%;
    margin: 0 auto 50px auto;
}

.flowInner01 {
    display: flex;
    flex-direction: column;
    margin-top: 30px;
    align-items: center;
}

.flowText01 {
    font-size: 20px;
    color: #83715a;
    margin-top: 30px;
    margin-bottom: 0;
}

.flowText02 {
    font-size: 13px;
    color: #3e3a39;
    line-height: 160%;
    text-align: left;
    padding: 0 20px;
    margin-top: 40px;
}

.flowText02-2 {
    font-size: 13px;
    color: #3e3a39;
    line-height: 160%;
    text-align: left;
    padding: 0 15px;
    margin-top: 40px;
}

#accessCnt {
    width: 100%;
    margin: 0 auto 50px auto;
    padding: 0 1em;
}

.accessBox {
    display: flex;
    margin-top: 30px;
    margin-bottom: 50px;
    flex-direction: column;
}

.accessText01 {
    font-size: 20px;
    color: #83715a;
    line-height: 160%;
    margin-top: 0px;
    letter-spacing: 0.1em;
    margin-bottom: 0;
}

.accessText01 span {
    font-size: 12px;
    color: #3e3a39;
    line-height: 160%;
    margin-left: 10px;
    vertical-align: middle;
    letter-spacing: 0.1em;
}

.accessText02 {
    font-size: 18px;
    color: #3e3a39;
    line-height: 160%;
    margin-top: 20px;
    letter-spacing: 0.1em;
    margin-bottom: 0px;
}

.accessBoxL {
    width: 100%;
    padding: 0;
    display: flex;
    flex-direction: column;
    padding-right: 0;
    justify-content: space-between;
}

.accessInfoBox {
    display: flex;
    flex-wrap: wrap;
    border-top: none;
    text-align: left;
    padding: 0px;
    color: #3e3a39;
    font-size: 13px;
    letter-spacing: 0.1em;
}

.accessInfoTitle {
    width: 30%;
    padding: 10px 0;
    box-sizing: border-box;
}

.accessInfoText {
    padding: 10px 0;
    margin: 0;
    width: 70%;
    box-sizing: border-box;
}

.accessLinkBtn01 span {
    position: relative;
    z-index: 3;
    font-size: 14px;
    color: #83715A;
    letter-spacing: 0.1em;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.accessLinkBtn01 {
    position: relative;
    background: #E8E3DC;
    overflow: hidden;
    text-decoration: none;
    display: inline-block;
    padding: 10px 30px;
    text-align: left;
    outline: none;
    transition: ease .2s;
    margin-top: 0px;
    width: 100%;
}

.accessBoxR {
    width: 100%;
    background: #F4F4F4;
    height: auto;
    margin-top: 30px;
}

.accessText03 {
    font-size: 15px;
    color: #3e3a39;
    letter-spacing: 0.1em;
    margin-top: 30px;
    border-bottom: 1px solid #E8E3DC;
    padding-bottom: 10px;
    margin-bottom: 0;
}

.accessText04 {
    font-size: 12px;
    color: #3e3a39;
    letter-spacing: 0.1em;
    margin-top: 20px;
}

.accessText03-2 {
    font-size: 15px;
    color: #3e3a39;
    letter-spacing: 0.1em;
    margin-top: 30px;
    border-bottom: 1px solid #E8E3DC;
    padding-bottom: 10px;
    margin-bottom: 0;
}

.clinicHImgBox {
	display: none;
}

.clinicHImgBoxSp {
	display: block;
    margin-top: 30px;
    margin-bottom: 50px;
}

.gmapIcon {
    width: 15px;
    margin: 0 10px;
    vertical-align: middle;
}

.aboutBgBox01 {
    width: 100vw;
    margin-top: 50px;
}
	
.setubiImgSp {
    width: 100%;
    margin: 0 auto;
}
	
.staffBox01 img {
    width: 100%;
    height: auto;
}

.staffBox03 {
    display: flex;
    justify-content: flex-start;
    padding-right: 0;
}

.flowBox01 {
    width: 100%;
    height: auto;
    margin: 50px 0 0 0;
    background-color: #E8E3DC;
    background-image: url(../img/guide/fbg01.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    text-align: center;
    border-bottom: 1px #83715A solid;
}

.flowBox02 {
    width: 100%;
    height: auto;
    margin: 50px 0 0 0;
    background-color: #E8E3DC;
    background-image: url(../img/guide/fbg02.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    text-align: center;
    border-bottom: 1px #83715A solid;
}

.flowBox03 {
    width: 100%;
    height: auto;
    margin: 50px 0 0 0;
    background-color: #E8E3DC;
    background-image: url(../img/guide/fbg03.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    text-align: center;
    border-bottom: 1px #83715A solid;
}

.flowBox04 {
    width: 100%;
    height: auto;
    margin: 50px 0 0 0;
    background-color: #E8E3DC;
    background-image: url(../img/guide/fbg04.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    text-align: center;
    border-bottom: 1px #83715A solid;
}

.flowBox05 {
    width: 100%;
    height: auto;
    margin: 50px 0 0 0;
    background-color: #E8E3DC;
    background-image: url(../img/guide/fbg05.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    text-align: center;
    border-bottom: 1px #83715A solid;
}

.flowBox06 {
    width: 100%;
    height: auto;
    margin: 50px 0 0 0;
    background-color: #E8E3DC;
    background-image: url(../img/guide/fbg06.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    text-align: center;
    border-bottom: 1px #83715A solid;
}

.flowBox07 {
    width: 100%;
    height: auto;
    margin: 50px 0 0 0;
    background-color: #E8E3DC;
    background-image: url(../img/guide/fbg07sp.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    text-align: center;
    border-bottom: 1px #83715A solid;
}

.medicalImgBox01 {
    margin-right: 0;
}

.contactBoxSp {
    display: flex;
    position: fixed;
    bottom: 0;
    width: 100%;
	z-index: 99;
}

.contactBoxSp01 {
    width: 50%;
    text-align: center;
    font-size: 14px;
    letter-spacing: 0.1em;
    background-color: #E8E3DC;
    padding: 10px 0;
    color: #83715A;
}

.contactBoxSp02 {
    width: 50%;
    text-align: center;
    font-size: 14px;
    background-color: #83715A;
    padding: 10px 0;
}
.contactBoxSp01 a {
	color: #83715A;
}

.contactBoxSp02 a {
	color: #E8E3DC;
}

.medicalText02-2 {
    font-size: 18px;
    color: #83715a;
    line-height: 160%;
    letter-spacing: 0.1em;
    margin-bottom: 0;
}

.medicalText05 {
    font-size: 16px;
    color: #3e3a39;
    margin-top: 30px;
    line-height: 160%;
    letter-spacing: 0.05em;
    margin-bottom: 0;
    text-align: center;
}

.medicalImg01white img {
    width: 60%;
    height: auto;
    border: 1px solid #83715a;
    padding: 10px;
}

.medicalText01-2 {
    font-size: 13px;
    color: #3e3a39;
    margin-top: 30px;
    line-height: 160%;
    letter-spacing: 0.05em;
    padding-left: 0px;
    text-align: left;
}

.arrowBox {
    margin-top: 0px;
    text-align: center;
    width: auto;
}

.flexBox07 {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.shouniImg01 {
	width: 80%;
	height: auto;
}

.shouniImg02 {
	width: 80%;
	height: auto;
}

.center {
    text-align: center;
}

.mt40 {
	margin-top: 40px;
}

.comingSoon {
    font-size: 18px;
    color: #3e3a39;
    letter-spacing: 0.1em;
    padding: 150px 0;
    text-align: center;
}

.medicalImgBox02 {
    margin-top: 20px;
}

.container02 {
    margin: 0 auto;
    max-width: initial;
    width: 100%;
}

.flexBox0TopNews {
    display: flex;
    flex-direction: column;
}

.newsBoxL {
    width: 100%;
}

.newsBoxR {
    width: 100%;
}

.medical05Img {
    width: 80%;
	height: auto;
}
	
.medicalImgBox01 {
	text-align: center;
}


}
